<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8641c19bef1a6a6494f657c81382a7bd">
  <dict>
    <!--2024-05-31 14:53:42.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:53:42.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:53:42.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:53:42.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
